<!DOCTYPE html>
<html>
<head>
	<title id="judul">{{ name }}</title>
	{% load static %}

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css"  href="{% static "style_index.css" %}">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
	<nav class="navbar navbar-expand-sm bg-white navbar-light fixed-top justify-content-center">
  		<ul class="navbar-nav">
		    <li class="nav-item">
		      <a class="nav-link text-center" href="#exp">Experience</a>
		    </li>
		    <li class="nav-item">
		      <a class="nav-link text-center" href="#home">Home</a>
		    </li>
		    <li class="nav-item">
		      <a class="nav-link text-center" href="#skill">Skills	</a>
		    </li>
		    <li class="nav-item">
		      <a class="nav-link text-center" href="{% url 'jadwal' %}">Jadwal	</a>
		    </li>
		  </ul>
	</nav>

	<br>
	<br>
	<br>
	<br>
	
	<div class="container-fluid text-center mt-5">
		<div class="row">
			<div class="col-sm text-center">
				<a href="https://twitter.com/arifd_7">
					<img class="img-fluid" src="{% static "Image\twitter.png" %}" style="width: 32px"/>	
				</a>
				
			</div>
    		<div class="col-sm text-center">
    			<a href="https://www.facebook.com/m.a.darmawan.7">
    				<img src="{% static "Image\facebook.png" %}" style="width: 32px"/>	
    			</a>
				
			</div>
    		<div class="col-sm text-center">
    			<a href="https://www.linkedin.com/in/drmwnrif/">
    				<img src="{% static "Image\linkedin.png" %}" style="width: 32px" />
    			</a>
				
			</div>
		</div>
	</div>
	
	<div class="container-fluid text-center">
		<div class="text-center  mt-3">
			<a href="{% url "register" %}">
				<i class="fa fa-sign-in" style="color: grey"><span id="register"> Register</span></i>	
			</a>
		</div>
	</div>

	<div id="home">
		<div class="container"></div>
	</div>
	<div class="container-fluid text-center mt-5 mb-5">
		<p class="text-center" id="nama" name = "nama">{{ name }}</p>	
	</div>

	<div class="container-fluid text-center">
		<div class="text-center mb-3" >
			<img class="rounded-circle img-fluid" src="https://pbs.twimg.com/profile_images/437888490114519040/lpce7Bf5_400x400.jpeg" id="photo">
		</div>
	</div>

	
	<div class="container-fluid">
		<div class="row">
			<div class="col-sm" id="col_data_diri">
				<div class="p-3">
					<svg width="144" height="18">
						<rect width="400" height="100" style="fill:rgb(255,186,92)" />
					</svg>
				</div>
				<div class="ml-3 mb-5 align-middle">
					<h2 id="font_data">Personal Info</h2>
					<article id="font_data">Address : {{ address }}</article>
					<article id="font_data" name = "birth">Birth Date : {{ birth }}</article>
					<article id="font_data">Phone : {{ phone }}</article>	
					<article id="font_data">E-Mail : {{ email }}</article>	
				</div>
			</div>

			<div class="col-sm" id="col_tentang">
				<div class="p-3 text-center">
					<svg width="144" height="18">
						<rect width="400" height="100" style="fill:rgb(255,186,92)" />
					</svg>
				</div>
				<div class="ml-3 mb-5 align-middle">
					<h2 class="text-center" id="font_data">About me</h2>
					<p class="text-center align-middle" id="font_data">A humble person who will be UI/UX designer and front-end programmer</p>
				</div>
			</div>

			<div class="col-sm" id="col_data_diri">
				<div class="p-3">
					<svg width="144" height="18">
						<rect width="400" height="100" style="fill:rgb(255,186,92)" />
					</svg>
				</div>
				<div class="ml-3 mb-5 align-middle">
					<h2 id="font_data">My Expertise</h2>
						<div>
							<img class="p-1" src="{% static "Image\photograph.png" %}" style="width: 50px">
							<span id="font_data">Photography</span>
						</div>
						<div>
							<img class="p-1" src="{% static "Image\internet.png" %}" style="width: 50px">
							<span id="font_data">Web design</span>
						</div>
				
				</div>
			</div>	
		</div>	
		
	</div>
	

	<div class="container-fluid p-5">
		<a href="{% url "quote" %}" class="float-right"><span id="register">Quotes</span><img src="{% static "Image\arrow.png" %}" style="width: 30px">
		</a>
	</div>

	<div id="exp">
		<div class="container"></div>
	</div>
	<div class="container-fluid text-center mt-5">
		<div class="row">
			<div class="col-sm" id="col_exp_1">
				<div class="p-3">
					<svg width="144" height="18">
						<rect width="400" height="100" style="fill:rgb(192,57,63)" />
					</svg>
				</div>
				<div class="mx-3 mb-5 align-middle">
					<h2 id="font_exp">Experience</h2>
					<div class="mt-2">
						<p id="yearexp">2018 - 2019</p>
						<p id="activity">BEM Fasilkom UI</p>
						<p class="ml-5" id="yearexp">Staff Departemen Keilmuan</p>
					</div>
					<div>
						<p id="yearexp">2018</p>
						<p id="activity">Mentor OKK UI</p>
					</div>
				</div>
			</div>

			<div class="col-sm" id="col_exp_2">
				<div class="mt-5 mx-3 mb-5  align-middle">
					<div class="mt-2">
						<p id="yearexp">2018</p>
						<p id="activity">PMB Fasilkom UI</p>
						<p class="ml-5" id="yearexp">Staff Dokumentasi</p>
					</div>
					<div>
						<p id="yearexp">2018</p>
						<p id="activity">Open House Fasilkom UI</p>
						<p class="ml-5" id="yearexp">Staff Dokumentasi</p>
					</div>
				</div>
			</div>

			<div class="col-sm" id="col_exp_1">
				<div class="mt-5 mx-3 mb-5 align-middle">
					<div class="mt-2">
						<p id="yearexp">2018</p>
						<p id="activity">Compfest X</p>
						<p class="ml-5" id="yearexp">Staff EnS</p>
					</div>
					<div>
						<p id="yearexp">2018</p>
						<p id="activity">BETIS</p>
						<p class="ml-5" id="yearexp">Staff Akademis</p>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="container-fluid mb-5">
		<div class="row">
			<div class="col-sm" id="edu">
				<div class="p-3">
					<svg width="144" height="18">
						<rect width="400" height="100" style="fill:rgb(192,57,63)" />
					</svg>
				</div>
				<div class="mx-3 mb-5 align-middle">
					<h2 id="font_exp">Education</h2>
					<div>
						<p id="yearedu">2017 - Present</p>
						<p id="school">Universitas Indonesia</p>
						<p class="ml-5" id="yearedu">Fakultas Ilmu Komputer</p>
					</div>
					<div>
						<p id="yearedu">2014 - 2017</p>
						<p id="school">SMAN 44 Jakarta</p>
					</div>
					<div>
						<p id="yearedu">2011 - 2014</p>
						<p id="school">SMPN 199 Jakarta</p>
					</div>
					<div>
						<p id="yearedu">2005 - 2011</p>
						<p id="school">SDS Tadika Puri</p>
					</div>
				</div>
			</div>

			<div class="col-sm">
				<img class="img-fluid img-thumbnail text-center" src="{% static "Image\fasilkom.jpg" %}" Image\fasilkom.jpg" width="884" height="416">
			</div>
		</div>
	</div>

	<div id="skill">
		<div class="container"></div>
	</div>
	<div class="container-fluid text-center mt-5">
		<h2>Skills and Interest</h2>	
		<div class="row">
			<div class="col-sm text-center">
				<div class="mb-2">
					<img src="{% static "Image\Group1.png" %}" style="width: 60%">
				</div>
				<div class="mb-2">
					<img src="{% static "Image\Group2.png" %}" style="width: 60%">
				</div>
				<div class="mb-2">
					<img src="{% static "Image\Group3.png" %}" style="width: 60%">
				</div>
				<div class="mb-2">
					<img src="{% static "Image\Group7.png" %}" style="width: 40%">
				</div>
			</div>

			<div class="col-sm text-center">
				<div class="mb-2">
					<img src="{% static "Image\Group4.png" %}" style="width: 60%">
				</div>
				
				<div class="mb-2">
					<img src="{% static "Image\Group5.png" %}" style="width: 60%">	
				</div>
				<div class="mb-2">
					<img src="{% static "Image\Group6.png" %}" style="width: 60%">
				</div>
				<div class="mb-2">
					<img src="{% static "Image\Group8.png" %}" style="width: 40%">
				</div>
			</div>
		</div>
	</div>

	<div class="container-fluid text-center mt-5 bg-dark">
		<div class="row">
			<div class="col-sm p-5 text-center">
				<svg width="200" height="15">
					<rect width="317" height="15" style="fill:rgb(192,57,63)" />
				</svg>
			</div>

			<div class="col-sm text-center p-5">
				<span id="thanksstyle" >Thanks !</span>
			</div>

			<div class="col-sm p-5 text-center">
				<svg width="200" height="15">
					<rect width="317" height="15" style="fill:rgb(192,57,63)" />
				</svg>
			</div>

		</div>
		
	</div>

	{% include  "footer.html" %}
	
	

	
</body>
</html>